Loading...
Searching...
No Matches
volk_64u_popcnt.h File Reference
`#include <inttypes.h>`
`#include <stdio.h>`
`#include <arm_neon.h>`

Go to the source code of this file.

## Functions

static void | volk_64u_popcnt_generic (uint64_t *ret, const uint64_t value)
static void | volk_64u_popcnt_neon (uint64_t *ret, const uint64_t value)

## Function Documentation

## volk_64u_popcnt_generic()

void volk_64u_popcnt_generic | ( | uint64_t * | ret,
|  | const uint64_t | value )

inline static

## volk_64u_popcnt_neon()

void volk_64u_popcnt_neon | ( | uint64_t * | ret,
|  | const uint64_t | value )

inline static